//#region src/constants/tool-names.d.ts
declare const DELEGATE_TOOL_PREFIX = "delegate_to_";
declare const TRANSFER_TOOL_PREFIX = "transfer_to_";
declare const LOAD_SKILL_TOOL = "load_skill";
declare const SAVE_TOOL_RESULT_TOOL = "save_tool_result";
//#endregion
export { DELEGATE_TOOL_PREFIX, LOAD_SKILL_TOOL, SAVE_TOOL_RESULT_TOOL, TRANSFER_TOOL_PREFIX };